Bug 19631 - qt-2.2.1-5.src.rpm has bad spec file
qt-2.2.1-5.src.rpm has bad spec file
Product: Red Hat Raw Hide
Classification: Retired
Component: qt (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2000-10-23 16:14 EDT by Sammy
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-23 16:14:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2000-10-23 16:14:30 EDT
I have noticed (since I am compiling for hours and not getting rpms
generated) that the for loop:

for i in moc uic designer  makeqpf mergetr msg2qm qconfig ; do
        ln -sf ../lib/qt-%{version}/bin/$i $RPM_BUILD_ROOT/usr/bin

should include findtr, qt20fix, and qtrename40 also! Since it does
not rpm build gives error messages saying those files are not found
but somehow does not crash...just doesn't write the
Comment 1 Bernhard Rosenkraenzer 2000-10-24 04:24:56 EDT
They actually are included. The rawhide snapshot was just done at the worst possible time (while I was just pushing in the fixed SRPM).

Note You need to log in before you can comment on or make changes to this bug.